{% extends 'mainBase.html' %}

{% block head %}
      <script>
      	$( document ).ready(function(){
      		  $(".button-collapse").sideNav();

             $('.carousel.carousel-slider').carousel({fullWidth: true});
     autoplay()   
function autoplay() {
    $('.carousel').carousel('next');
    setTimeout(autoplay, 5000);
}
      		
      	});

      	
      </script>
      {% endblock %}

{% block body %}
<body>
	{% include 'navbar.html' %}


	
	<main>
		<div>

			
			<!--MAIN CONTENT-->
			<div style="height: 400px;overflow: hidden;">
				<center><h1>INFOGRAPHIC</h1></center>
			</div>	
			<hr class="colored">
			<!--PACKAGES-->
			<div id="package" style="overflow: hidden;">
				<div class="container">
					
					<div class="row">
						<div class="col s12">
							<center>
								<h1>Our Packages</h1>
							</center>
						</div>
					</div>

					<div class="row f300" style="padding-bottom: 50px">
						
						<div class="col s12 m4 l4">
							<div class="card-panel white center">
					        	<img src="icons/settings.png" class="responsive-img" width="30px;">
								<h4 style="color: #81c784">Start</h4>
								Responsive design
								<br>
								<br>
									Color Customization
								<br>
								<br>	
									HTML5 CSS3
								<br>
								<br>	
									Styled elements
								<br>
								
									<h4 style="color: #81c784"><b>$199</b></h4>
									<p style="margin-top: 0px">per month</p>
								<br>
									<a class="waves-effect green lighten-2 btn f400" href="/litwit/subscriptiongateway/1">Join Now</a>
									
					        </div>
							
						</div>

						<div class="col s12 m4 l4">
							<div class="card-panel white center">
					        	<img src="icons/settings.png" class="responsive-img" width="30px;">
								<h4 style="color: #fdd835">Start</h4>
								Responsive design
								<br>
								<br>
									Color Customization
								<br>
								<br>	
									HTML5 CSS3
								<br>
								<br>	
									Styled elements
								<br>
									<h4 style="color: #fdd835"><b>$299</b></h4>
									<p style="margin-top: 0px">per month</p>
								<br>
									<a class="waves-effect yellow darken-1 btn f400">Join Now</a>
									
					        </div>
							
						</div>

						<div class="col s12 m4 l4">
							<div class="card-panel white center">
					        	<img src="icons/settings.png" class="responsive-img" width="30px;">
								<h4 style="color: #f44336">Start</h4>
								Responsive design
								<br>
								<br>
									Color Customization
								<br>
								<br>	
									HTML5 CSS3
								<br>
								<br>	
									Styled elements
								<br>
									<h4 style="color: #f44336"><b>$399</b></h4>
									<p style="margin-top: 0px">per month</p>
								<br>	
									<a class="waves-effect red btn f400">Join Now</a>
									
					        </div>
						</div>
					
					</div>

				</div>
			</div>
			<hr class="colored">
			<!--SUBSCRIPTION-->
			<div  style="background-color: rgb(25,9,40);overflow: hidden;">
				
					
					<div class="row" style="padding: 0px 10px 0px 10px;">
					
						<div class="col s12 m6 l6 white-text" style="padding-top: 60px">
							<center>
								<img src="images/subscribe.png" class="responsive-img" style="height: 200px !important;">
							</center>
						</div>

						<div class="col s12 m6 l6 right white-text f100">
							<ul >
								<li  id="subscribe1" style="font-size: 16px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa</li>
								
								<li  id="subscribe2" style="font-size: 16px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa</li>
							
								<li  id="subscribe3" style="font-size: 16px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa</li>
							</ul>
						</div>

					</div>		
				
			</div>
			<hr class="colored">
			<!--REVIEWS-->
      <div class="container" style="height: 300px">
			 <div class="carousel carousel-slider center" data-indicators="true" style="margin-top: 20px;" id="main_car">
    
          <div class="carousel-item white" href="#one!">
            <center>
              <blockquote>

                <p id="quote" class="f100">
                  I took there subscription for 3 months and it was a wonderful experience...keep up the good work!
                </p>
                <footer style="text-align: right;">
                  <div class="chip valign-wrapper">
                    <img src="images/review.png" class="responsive-img">
                    <span style="font-size: 20px" class="f300">Arun Goyal</span>  
                  </div>  
                </footer>
              </blockquote>
            </center>
          </div>
          <div class="carousel-item white" href="#two!">
            <center>
             <blockquote>
                <p id="quote" class="f100">
                  I took there subscription for 3 months and it was a wonderful experience...keep up the good work!
                </p>
                <footer style="text-align: right;">
                  <div class="chip valign-wrapper">
                    <img src="images/review.png" class="responsive-img">
                    <span style="font-size: 20px" class="f300">Arunima Goyal</span>  
                  </div>  
                </footer>
              </blockquote>
            </center>
          </div>
          <div class="carousel-item white" href="#three!">
            <center>
            <blockquote>
                <p id="quote" class="f100">
                  I took there subscription for 3 months and it was a wonderful experience...keep up the good work!
                </p>
                <footer style="text-align: right;">
                  <div class="chip valign-wrapper">
                    <img src="images/review.png" class="responsive-img">
                    <span style="font-size: 20px" class="f300">Arun Goyal</span>  
                  </div>  
                </footer>
              </blockquote>
              </center>
          </div>
          
        </div>
		</div>
    </div>
	</main>
	
	<hr>

	<footer class="page-footer white black-text">

		<center><h1>FOOTER</h1></center>
	</footer>
</body>
{% endblock %}
